<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.events</category>
        <title>PhotoCardTitleTable.girlclogs</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>girlclogs.png</background>

	<photo>
	        <topX>103</topX>
		<topY>64</topY>
		<width>638</width>
		<height>478</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>780</topX>
		<topY>64</topY>
		<width>422</width>
		<height>478</height>
       			 
	<color>
            	<red>174</red>
		<green>38</green>
            	<blue>172</blue>
	   	
        </color>

		<font>
			<family>Giddyup Std</family>
			<size>25</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>